forumisto
Posts: 386
Joined: Fri Mar 16, 2012 8:41 am

instalar pip, dependencias de paquetes python

Sat Jun 15, 2019 11:59 am

Hola

necesito las librerias python-pillow. según encuento googleando, la forma de instalarlas es con pip install pillow, para lo cual necesito el paquete python-pip

Al hacer sudo apt-get install python-pip me devuelve lo siguiente:

Code: Select all

Leyendo lista de paquetes... Hecho
Creando árbol de dependencias       
Leyendo la información de estado... Hecho
Se instalarán los siguientes paquetes extras:
  python-pkg-resources python-setuptools python2.6 python2.6-minimal
Paquetes sugeridos:
  python-distribute python-distribute-doc python2.6-doc binfmt-support
Paquetes recomendados:
  python-dev-all
Se instalarán los siguientes paquetes NUEVOS:
  python-pip python-pkg-resources python-setuptools python2.6 python2.6-minimal
0 actualizados, 5 se instalarán, 0 para eliminar y 19 no actualizados.
Necesito descargar 4.420 kB de archivos.
Se utilizarán 14,1 MB de espacio de disco adicional después de esta operación.
es decir, va a instalar paquetes de python 2.6, pero yo ya tengo python 2.7

¿tendré problemas?

muchas gracias

forumisto
Posts: 386
Joined: Fri Mar 16, 2012 8:41 am

Re: instalar pip, dependencias de paquetes python

Sat Jun 15, 2019 12:22 pm

añado que la raspbian que tengo es la primera que salió: Linux raspberrypi 4.1.19+ #858 Tue Mar 15 15:52:03 GMT 2016 armv6l

Return to “Español”